# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Apr 11 17:33:48 UTC 2017
pkgname = haskell-esqueleto
pkgver = 2.5.1-20
pkgdesc = Type-safe EDSL for SQL queries on persistent backends.
url = https://github.com/bitemyapp/esqueleto
builddate = 1491932028
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 9377792
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-blaze-html
depend = haskell-conduit
depend = haskell-monad-logger
depend = haskell-persistent
depend = haskell-resourcet
depend = haskell-tagged
depend = haskell-text
depend = haskell-unordered-containers
